{
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 20383242,
    "separation": 8,
    "spacing": 1200
  },
  "structures": [
    {
      "structure": "overdrive_that_matters:wreckage",
      "weight": 1
    }
  ]
}